<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <script src="C:\Users\User\Desktop\javascript\Lesson10\super.js"></script>
</head>
<body>
<link rel='stylesheet' href='./rocket.css'>

</body>
</html>